.before-after {
	width:766px;
	margin-top:20px;
	background-image:url(../images/steps/before-after.jpg);
	margin-left:auto;
	margin-right:auto;
	border:1px solid #bcbbbb;
	position:relative;
}

.ba-img {
	margin:8px;
	position:relative;	
}

.ba-text, .step-text {
	position:absolute;
	top:0px;
	left:0px;
	width:132px;
	padding:7px;
	background-image:url(../images/steps/blue-overlay.png);
	background-position:left top;
	background-repeat:no-repeat;
	font-size:18px;
	color:#FFF;
	font-style:italic;
	text-transform:uppercase;
}

.ba-info {
	width:330px;
	position:absolute;
	top:20px;
	right:50px;
	font-size:20px;
	line-height:1.3;
	color:#164e82;
	font-weight:bold;
}

#steps {
	margin-top:30px;	
}

.steps {
	float:left;
	margin-bottom:15px;	
}

.step-img {
	position:relative;
	width:337px;
	height:146px;	
}

.step-img img {
	border:1px solid #063e73;	
}

.steps span {
	width:337px;
	font-style:italic;
	color:#7e7e7e;
	display:block;
	margin-top:15px;
	font-size:14px;
	line-height:1.3;
}

.step-left {
	float:left;
	margin-left:100px;
}

.step-right {
	float:right;
	margin-right:100px;	
}

.step-text {
	background-image:url(../images/steps/step-overlay.png);
}

h2 img {
	padding-top:0px;	
}